@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@200;300;400&display=swap');

*{
  box-sizing: border-box;
  margin: 0px;
}
body{
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  position: relative;
  overflow-x: hidden;
}
mark{
  background-color: #FFD600;
}
.wrapper{
  max-width: 1340px;
  margin: 0 auto;
}
.logo img{
  width: 200px;
}
#logo_footer{
  width: 900px;
  text-align: right;
  padding-top: 120px;
  margin-bottom: 30PX;
}
p{
  font-family: Montserrat;
  font-weight: 300;
  font-size: 24px;
  line-height: 130%;
  color: #353D40;
}

/* Nav */
.nav-container{
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.05);
  height: 80px;
  position: fixed;
  top: 0;
  width: 100%;
  overflow: hidden;
  z-index: 99;
}
nav{
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
}
.nav-left{
  display: flex;
  align-items: center;
}
nav li{
  list-style: none;
  padding: 6px 24px;
  margin: 0 5px;
}
nav li .btn-acessar-top{
  border: 1px solid darkgray;
  padding: 6px 24px;
  border-radius: 5px;
}
nav li a {
  font-family: Montserrat;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height */
  text-transform: uppercase;
  /* cinza medio */
  color: #A1A5A6;
}
nav li a:hover{
  text-decoration: none;
  color: black;
}
nav ul{
  display: flex;
  margin: 0px;
}

/* Header */
.header-container{
  margin-top: 80px;
}
.header-container .wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.header h1{
  font-family: Raleway;
  font-style: normal;
  font-weight: 800;
  font-size: 160px;
  line-height: 188px;
  color: #003F63;
  margin-top: 50px;
}
.header h2{
  font-family: Raleway;
  font-weight: 600;
  font-size: 130px;
  margin-top: -60px;
  color: #003F63;
}
.line-orange{
  font-family: Helvetica;
  font-style: normal;
  font-weight: normal;
  font-size: 130px;
  color: #F2B138;
}
.header a, #fifth_style a{
  text-decoration: none;
  font-family: Montserrat;
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #F2B138;
  border-radius: 4px;
  padding: 16px 40px;
}
.first-btn{
  margin-top: 20px;
  left: 388px;
  z-index: 5;
  position: absolute;
}
.second-btn{
  position: absolute;
  top: 250px;
  left: 728px;
}
.first-man{
  height: 350px;
  position: relative;
}
.man-studying{
  height: 375px;
  position: absolute;
  top: 24px;
  left: 80px;
}

/* Section */
.section-container:first-child{
  margin-top: 152px;
}
.section-container h2.orange{
  font-family: Raleway;
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  line-height: 113px;
  text-align: center;
  color: #F2B138;
}
.section-container h2{
  font-family: Raleway;
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  line-height: 113px;
  text-align: center;
  color: #003F63;
  margin-top: 70px;
}
.section-container p.white{
  color: white;
  margin: 0 auto;
  text-align: center;
  width: 945px;
}
.section-container p{
  color: black;
  margin: 0 auto;
  text-align: center;
  width: 945px;
}
.preview{
  margin-top: 50px;
}
.background{
  background: url('../img/back-blue-header.svg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 993px;
  top: 677px;
  width: 100vw;
  z-index: -1;
  position: absolute;
}
.background-2{
  background: url('../img/back-blue-header.svg');
  background-repeat: no-repeat;
  background-size: cover;
}
.section-container .wrapper{
  margin: o auto;
}

/* resources */
.wrapper.resources{
  margin-top: 100px;
}
.recurso{
  display: flex;
  justify-content: space-around;
  text-align: center;
}
.recurso p{
  width: auto;
  margin: 0 40px;
}
.recurso:first-child{
  margin-bottom: 40px;
}
.man-speaking{
  height: 570px;
}
.woman-reading{
  position: absolute;
  top: 198px;
  left: 538px;
  width: 565px;
}
.section-resources{
  margin-top: 100px;
  position: relative;
}
.section-resources h4{
  font-family: Raleway;
  font-weight: 800;
  font-size: 48px;
  color: #003F63;
}
.tit_expressao{
  position: absolute;
  top: 241px;
  left: 307px;
  width: 360px;
}
.tit_triplice{
  position: absolute;
  top: 0px;
  left: 637px;
  width: 360px;
}
.legenda{
  position: absolute;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 140%;
  color: #353D40;
}
legend{
  font-family: Montserrat;
  font-style: italic;
  font-weight: 500;
  font-size: 12px;
  line-height: 140%;
  color: #353D40;
}
.first-line .legenda.primeiro{
  text-align:left;
  top: 367px;
  left: 305px;
  width: 333px;
}
.second-line .legenda.primeiro{
  text-align:left;
  top: 70px;
  left: 637px;
  width: 385px;
}
.first-line .legenda.segundo{
  text-align:left;
  width: 336px;
  top: 452px;
  left: 335px;
}
.second-line .legenda.segundo{
  text-align:left;
  width: 416px;
  top: 130px;
  left: 735px;
}
.first-line .legend-primeiro{
  position: absolute;
  top: 524px;
  left: 305px;
  width: auto;
}
.second-line .legend-primeiro{
  position: absolute;
  top: 194px;
  left: 735px;
  width: auto;
}
.back-exemplo{
  position: absolute;
  top: 120px;
  left: 631px;
  width: 660px;
  height: 403px;
}
.back-exemplo-2{
  width: 660px;
}
.legenda-editor{
  font-family: Roboto Mono;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  color: #333333;
}
.legenda-inspector{
  font-family: Roboto Mono;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  color: #FFD600;
}
.first-line .legenda-editor{
  text-align:left;
  position: absolute;
  top: 220px;
  left: 717px;
  Width: 413px;
}
.second-line .legenda-editor{
  text-align:left;
  position: absolute;
  top: 98px;
  left: 101px;
  Width: 400px;
}
.first-line .legenda-inspector.primeiro{
  position: absolute;
  width: 336px;
  text-align: left;
  top: 350px;
  left: 866px;
  color: #FFD600;
}
.second-line .legenda-inspector.primeiro{
  position: absolute;
  width: 386px;
  text-align: left;
  top: 250px;
  left: 246px;
  color: #FFD600;
}
.first-line .legenda-inspector.segundo{
  position: absolute;
  width: 336px;
  text-align: left;
  top: 422px;
  left: 866px;
  color: #FFD600;
}
.second-line .legenda-inspector.segundo{
  position: absolute;
  width: 376px;
  text-align: left;
  top: 362px;
  left: 246px;
  color: #FFD600;
}
#list-features{
  margin-top: 100px;
}
.section-line{
display: flex;
}
#list-features .feature_description{
  font-family: Montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 140%;
  color: #353D40;
  width: 670px;
  text-align: left;
  padding-right: 180px;
}
#list-features h4{
  font-family: Raleway;
  font-style: normal;
  font-weight: 800;
  font-size: 36px;
  line-height: 42px;
  color: #003F63;
  text-align: left;
  margin-top: 40px;
}
#fifth_style{
  position: relative;
  height: 380px;
  margin-top: 110px;
}
#fifth_style img{
  width: 500px;
  position: absolute;
  top: -65px;
  left: 20px;
}
#fifth_style h2{
  position: absolute;
  top: -120px;
  left: 590px;
  font-family: Raleway;
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  line-height: 113px;
  color: #003F63;
}
#fifth_style p{
  position: absolute;
  top: 130px;
  left: 507px;
  width: 700px;
}
.quinze{
  font-size: 160px;
  line-height: 188px;
  font-weight: 100;
}
/* Footer */
.footer-container footer{
  display: flex;
  padding: 0 80px 0 80px;
  color: white;
}
.footer-container footer div{
  flex: 1;
}
.footer-container a, .footer-container li, .footer-container ul{
  text-decoration: none;
  color: white;
  list-style-type: none;
}
.footer-container ul{
  padding: 0;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 100;
  font-size: 16px;
  line-height: 220%;
}
.footer-container h4{
  padding: 0;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 140%;
  color: #F2F2F2;
}
#versao_alpha{
  font-family: Raleway;
  font-style: normal;
  font-weight: 800;
  font-size: 48px;
  line-height: 56px;
  color: #F2B138;
}
.alpha{
  font-family: Montserrat;
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 140%;
  color: #F2F2F2;
}
#copyright{
  font-family: Montserrat;
  font-style: normal;
  font-weight: 200;
  font-size: 12px;
  line-height: 140%;
  text-align: center;
  color: rgba(255, 255, 255, 0.3);
  padding: 60px 0 20px 0;
}